function init()
	e.onscreenOverride = 1
	
	--e.addGFX("warp3.png")
	e.addGFX("blackhole.png")
	e.addGFX("nebula1.png")
	e.animated = 0
	e.setRGB(200,132,132)
	
	e.layer = 7
	
	e.interval = 0
	e.num = 4
	
	e.posVar = 0
	
	e.lifetimer = 0--immortal
	
	e.rot = 0
	e.rotVar = 180
	
	e.spin =  0.5
	e.spinVar = 0.25

	e.alpha = .4--.2
	--e.alphaVar = 0.1
	
	e.scale = 1.2
	e.scaleVar = .4
	return 0
end


